classdef_s Struct Reference

One class definition from a classdef file. More...

`#include <ngram_model_internal.h>`

## Data Fields

char ** | words
float32 * | weights
int32 | n_words

## Detailed Description

One class definition from a classdef file.

Definition at line 154 of file ngram_model_internal.h.

## Field Documentation

## n_words

int32 classdef_s::n_words

Definition at line 157 of file ngram_model_internal.h.

## weights

float32* classdef_s::weights

Definition at line 156 of file ngram_model_internal.h.

## words

char** classdef_s::words

Definition at line 155 of file ngram_model_internal.h.

The documentation for this struct was generated from the following file:

- src/libsphinxbase/lm/ngram_model_internal.h